<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ХоЛоДоК</title>
    <link rel="stylesheet" href="Style.css">
</head>
<body>
    <ul>
        <li>Меню
            <ol>
                <li><a href="index_0.1.html">Главная</a></li>
                <li><a href="contacts_0.1.html">Контакты</a></li>
            </ol>
        </li>
    </ul>
    <h1>Артас Менетил</h1>
    <p>Принц Артас Менетил родился за&nbsp;четыре года до&nbsp;Первой войны в&nbsp;семье короля Теренаса Менетила II. Молодой принц рос в&nbsp;те&nbsp;времена, когда земли всего Азерота были пронизаны войной, поэтому он&nbsp;с&nbsp;детства обучался воинскому искусству у&nbsp;Мурадина Бронзоборода, брата короля дворфов Магни.</p>
    <h3>В Warcraft III: Reign of Chaos</h3>
    <h4>В Warcraft III: The Frozen Throne</h4>
    <p>Вернувшись из&nbsp;Калимдора после поражения Пылающего Легиона, Артас требует именовать себя королём и&nbsp;решает отбить своё королевство у&nbsp;натрезимов, оставленных управлять Лордероном.</p>
    <h3>В World of Warcraft: Wrath of the Lich King</h3>
    <p>Король-лич появляется только во втором дополнении к World of Warcraft, события которого развиваются через пять лет после окончания Warcraft III: The Frozen Throne.</p>
    <h3>В World of Warcraft: Shadowlands</h3>
    <p>В конце World of Warcraft: Wrath of the Lich King душу Артаса забирает Утер (который находился в Тёмных землях) и сбрасывает его в Утробу, где его забирает Тюремщик.</p>
    <hr>
    <ul>
        <li>World of Warcraft: Wrath of the Lich King</li>
        <li>89996997973</li>
        <li>почта емэил</li>
    </ul>
    <p>&laquo;Все права защищены&raquo;</p>





</body>
</html>
